.siteHeaderFullWidth {
    width: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.siteHeader_topBarCont {
    width: 100%;
    height: 7px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: RGB(199,93,55);
}

.siteHeader_bannerCont {
    width: 100%;
    height: 400px;
    //background: url('../images/header/headerBg1.jpg') no-repeat center;
    margin: 0px;
    border: 0px;
    padding: 0px;
    overflow: auto;
}

.mainMenuCont {
    width: 1000px;
    height: 35px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-top: 30px;
    background: RGB(82,82,82);
    border-radius: 20px;
   
   
}









.mainMenuCont ul.mainNav {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style: none;
  height: 35px;
  position: relative;

}

.mainMenuCont ul.mainNav li {
    font-family: 'Helvetica37CdThin';
    height: 35px;
    display: block;
    color: #9e9e9e;
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    z-index:5000;
}

.mainMenuCont ul.mainNav li a {
    display: block;
    padding: 0px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 11px;
    text-decoration: none;
    color: RGB(242,242,242);
    text-align: center;
}
.mainMenuCont ul.mainNav li a:hover {
    text-decoration: none;    
    color: RGB(199,93,55);
}

























.mainMenuCont ul.mainNav li ul.ssnav {
  font-family: Helvetica;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  margin-top: 0px;
  margin-left: 3px;
  height: auto;
}

.mainMenuCont ul.mainNav li ul.ssnav li {
  color: white;
  background: none;
  padding: 0px;
  margin: 0px;
  border: 0px;
  height: auto;
  line-height: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.mainMenuCont ul.mainNav li ul.ssnav li a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;

}
	
.subnavDiv {
  position:absolute; 
	left:50px; 
  display: none;
	margin:8px 0 0 -1px; 
	padding:0; 
  list-style:none;
  width: 900px;

  -moz-border-bottom-left-radius: 10px; /* Firefox */
  -webkit-border-bottom-left-radius: 10px; /* Safari, Chrome */
  border-bottom-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */

 -moz-opacity:.80; 
 filter:alpha(opacity=80); 
 opacity:.80;
 
 background: RGB(82,82,82);   
  
}





.subnavDiv hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #333333;
}

#ssnav_contactDiv {
  
}
#ssnav_contactDiv a {
  color: RGB(242,242,242);
  font-size: 12px;
  
}

#subMenuTextFormat {
  color: RGB(242,242,242);
  font-size: 12px;
 
}
#subMenuTextFormat h4 {
  font-family: 'Helvetica37CdThin';
  color: white;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  opacity: 1;
  
}
#subMenuTextFormat hr {
  border: 0px;
  border-top: 2px solid RGB(199,93,55);
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 0px;
}


.ssnav_fullWidthCont {
  
  
}
.ssnav_fullWidthCont hr {
   border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 0px;
  margin-bottom: 6px;
  padding: 0px;
  height: 2px;
}
.ssnav_fullWidthCont a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;
}



#menuItem_1 {

  
}
#subnavDiv_subNav_1 {

}





#menuItem_2 {
 
}
#menuItem_2 .subnavDiv {
   
    
  
}
#subnavDiv_subNav_2 {

  
}



#menuItem_3 {

}
#menuItem_3 .subnavDiv {
}
#subnavDiv_subNav_3 {

  
}



#menuItem_4 {

}
#menuItem_4 .subnavDiv {

}
#subnavDiv_subNav_4 {
  
}



#menuItem_5 {

}
#menuItem_5 .subnavDiv {

}
#subnavDiv_subNav_5 {

  
}


#menuItem_6 {

}
#menuItem_6 .subnavDiv {

}
#subnavDiv_subNav_6 {

  
}



